<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Parte 6</title>
	<script type="text/javascript">
		window.addEventListener("load",()=>{
			var numeros=[];
			var mostrar=document.querySelector("body");		
		
			for(var c=0;c<10;c++){
			numeros.push(parseInt(prompt("Introduce 10 numeros")));
			};

			for(var c=0;c<numeros.length;c++){
			mostrar.innerHTML+="<div>"+numeros[c]+"</div>";

			}

		});

		

	</script>
</head>
<body>
	
</body>
</html>